
feature2.name=ClearCase - Minimalinstallation f\u00fcr Entwickler
feature9.name=CM-Server f\u00fcr ClearCase Remote Clients
feature6.name=Multisite Shipping - Installation nur f\u00fcr Server
feature3.name=ClearCase - Installation nur f\u00fcr Server
feature10.name=ClearCase Multisite Global Monitor
feature4.name=ClearCase - z/OS-Erweiterungen
feature1.name=ClearCase - Installation der vollen Funktionalit\u00e4t
feature8.name=ClearQuest - Integration mit ClearCase
feature5.name=Multisite - Installation der vollen Funktionalit\u00e4t
Offering.description=Umfassendes Softwarekonfigurationsmanagement mit dem Teams alle Vorg\u00e4nge im Entwicklungsprozess steuern k\u00f6nnen. Beinhaltet Ansichten f\u00fcr Momentaufnahmen (Snapshot) sowie dynamische Ansichten, erweitertes Build-Management und Unified Change Management.
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae - Solaris SPARC
Profile.name=IBM Rational SDLC
Vendor.name=IBM
feature1.description=Dies ist eine ClearCase-Produktsammlung mit vollem Funktionsumfang. Einem System, das mit dieser Komponente installiert wird, stehen s\u00e4mtliche ClearCase-Funktionen zur Verf\u00fcgung. 
feature2.description=Diese ClearCase-Produktinstallation mit eingeschr\u00e4nktem Funktionsumfang enth\u00e4lt nur die mindestens erforderliche Software, die f\u00fcr die Entwicklung unter ClearCase ben\u00f6tigt wird. Die Installation enth\u00e4lt alle Funktionen von ClearCase mit den folgenden Ausnahmen\: Es sind keine Tools der grafischen Benutzerschnittstelle installiert.\nEs sind keine Tools f\u00fcr den Import von Dateien aus anderen Quellcodeverwaltungssystemen installiert.\nEs stehen keine Integrationen mit ToolTalk oder SoftBench zur Verf\u00fcgung. 
feature3.description=Diese ClearCase-Produktinstallation mit eingeschr\u00e4nktem Funktionsumfang enth\u00e4lt nur die mindestens erforderliche Software, die zum Betreiben eines "Ansichtenservers" oder eines "VOB-Servers" ben\u00f6tigt wird.\nDie Onlinedokumentation ist nicht installiert. Der Gro\u00dfteil der ClearCase-Client-Software ist nicht installiert.\nDas ClearCase-Multiversionsdateisystem ist nicht installiert. 
feature4.description=Rational\u00ae ClearCase\u00ae z/OS\u00ae Extensions ist eine Gruppe von Komponenten, die ClearCase f\u00fcr die Verwaltung der z/OS-Entwicklung erweitern. Darin enthalten ist ein z/OS-ISPF-Client, ein z/OS-Build-Server sowie die Integration in ferne Projekte von Rational Developer for System z. 
feature5.description=Dies ist eine MultiSite-Produktsammlung mit vollem Funktionsumfang. Einem System, das mit dieser Komponente installiert wird, stehen s\u00e4mtliche MultiSite-Funktionen, einschlie\u00dflich der VOB-Replikerstellung, Synchronisation und Verwaltung zur Verf\u00fcgung. 
feature6.description=Diese ClearCase-Produktinstallation mit eingeschr\u00e4nktem Funktionsumfang enth\u00e4lt nur die mindestens erforderliche Software, die f\u00fcr das Speichern und Weiterleiten von Dateien mit der Funktion zum Speichern und Weiterleiten der ClearCase-Produktfamilie ben\u00f6tigt wird. Die Onlinedokumentation ist nicht installiert. Die ClearCase-Client-Software ist nicht installiert. Das ClearCase-Multiversionsdateisystem ist nicht installiert. 
feature8.description=Erm\u00f6glicht die Prozess- und Workflowintegration zwischen Rational ClearCase\u00ae und Rational ClearQuest\u00ae, um eine erweiterte Funktionalit\u00e4t bereitzustellen. Unterst\u00fctzt Unified Change Management-Integrationen und Basis-ClearCase-Integrationen. 
feature9.description=Der CM-Server (CM - Change Management) ist eine skalierbare Web-Serverinfrastruktur, die f\u00fcr Rational ClearCase\u00ae Remote Clients die Unterst\u00fctzung bereitstellt. Der Server nutzt die Leistung, Sicherheit, Skalierbarkeit und die Verwaltung von WebSphere\u00ae Application Server, um f\u00fcr Rational ClearCase\u00ae eine WAN-L\u00f6sung f\u00fcr Unternehmen zur Verf\u00fcgung zu stellen. 
feature10.description=Rational ClearCase\u00ae MultiSite Global Monitor reduziert die Gesamtbetriebskosten, indem ein einzelnes Operationsportal bereitgestellt wird, das die Leistungsdaten und Verwaltung von Rational ClearCase mit den Systemmanagementdaten kombiniert. Rational ClearCase MultiSite Global Monitor stellt Echtzeit- und Langzeitberichte direkt in IBM Tivoli Enterprise\u2122 Portal zur Verf\u00fcgung. Dadurch kann sich ein Administrator mit den Problemen bez\u00fcglich der globalen Implementierung befassen, bevor Benutzer von Rational ClearCase betroffen sind. 
